Steam for Linux > AMD Graphics Cards > トピックの詳細
Puh 2012年12月14日 8時14分
error when loading the game of TF2 with the graphic card HD 6570 , driver version 8.96. help on how to solve
here's what he told me an error
requered OpenGL extension "GL_EXT_texture_sRGB_decore" is mot supported.Please update your OpenGL driver.
even when you start steam gives me
steam could not find recomended video deiver packages on your system
1-8 / 8 のコメントを表示
< >
Evil Penguin 2012年12月14日 8時25分 
You need to update to Catalyst 12.11 beta 11.
Follow these instructions if you're on Ubuntu 12.10:
http://wiki.cchtml.com/index.php/Ubuntu_Quantal_Installation_Guide#Installing_Catalyst_Manually_.28from_AMD.2FATI.27s_site.29_BETA.2FEXPERIMENTAL
Puh 2012年12月14日 9時06分 
you can remove as realties this icon ?
RussianNeuroMancer 2012年12月14日 9時12分 
Puh 2012年12月14日 9時24分 
а по русски ?
pseudo 2012年12月14日 9時33分 
"а по русски ? "

His name is RussianNeuroMancer. I doubt he's actually Russian.
RussianNeuroMancer 2012年12月14日 11時26分 
antonshramko の投稿を引用:
а по русски ?
Выполните инструкцию по ссылке.
pseudo の投稿を引用:
I doubt he's actually Russian.
С чего бы это? :D
pseudo 2012年12月14日 11時44分 
I stand corrected.
Puh 2012年12月15日 5時25分 
шутники ! ;)))))))
1-8 / 8 のコメントを表示
< >
ページ毎: 15 30 50